Discussion

1
Replies
321
Views
CharlieE Member since 2014 5 posts
Tygart Technologies, Inc.
Posted: 5 years ago
Last activity: 5 years 5 months ago
Closed

Unable to select between versions

I get an error

com.pega.pegarules.pub.generator.UnresolvedAssemblyError: Unable to select between versions.

What does this mean?

I'm using google chrome to run a case which kicks off a subcase and the subcase throws this error and I can't proceed.

 

Thanks

Moderation Team has archived post
Share this page LinkedIn